Bajban lehetnek, akik korábbi Windowst használnak

Thumbnail for 3194675

A sebezhetőség a Windows XP-t és a Windows 7-et érinti, a későbbi verziók biztonságban vannak.

Tovább a cikkre: Bajban lehetnek, akik korábbi Windowst használnak

Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInPin on Pinterest